## vls-0.5.3.tar.bz2

=== src/modules/filechannel/Makefile ===
################################################################################
# "file" channel Makefile
#-------------------------------------------------------------------------------
# (c)1999-2001 VideoLAN
# $Id: Makefile,v 1.3 2001/11/29 16:11:42 bozo Exp $
################################################################################


################################################################################
# Common options
################################################################################
ifeq ($(shell [ ! -r ../../../Makefile.opts ] && echo 1),)
    include ../../../Makefile.opts
endif

################################################################################
# Files description
################################################################################

#
# Module name
#

MODULE=filechannel

#
# Source files
#
MODULE_SRC=	filechannel.cpp \
		fileoutput.cpp \


################################################################################
# Makefile skeleton
################################################################################

include ../../../Makefile.module


################################################################################
# Notes
################################################################################

# Look at the Makefile.module file for more information.

=== debian/control ===
Source: vls
Section: graphics
Priority: optional
Maintainer: Samuel Hocevar <sam@zoy.org>
Build-Depends: debhelper (>=2.2.0), libdvdread3-dev, dvb-dev, libdvbpsi1-dev
Standards-Version: 3.5.9.0

Package: vls
Architecture: any
Depends: ${shlibs:Depends}
Suggests: vls-dvd, vls-dvb
Description: a free MPEG streaming server
 VideoLAN is a free streaming software solution.
 .
 This is vls, the VideoLAN Server. It can stream MPEG 1 and 2 files
 over the network in unicast or multicast. You may install vls-dvd to
 allow DVD streaming and/or vls-dvb to be able to stream digital
 unencrypted satellite channels and digital unencrypted terrestial
 television channels from a DVB device.

Package: vls-dvd
Architecture: any
Depends: vls (= ${Source-Version}), ${shlibs:Depends}
Description: DVD plugin for vls
 VideoLAN is a free streaming software solution.
 .
 This plugin adds DVD support to vls, the VideoLAN Server. With this
 plugin vls is able to read MPEG data from a DVD and send the stream to
 the network, together with all subtitles and audio tracks.

Package: vls-dvb
Architecture: any
Depends: vls (= ${Source-Version}), ${shlibs:Depends}
Description: DVB plugin for vls
 VideoLAN is a free streaming software solution.
 .
 This plugin adds DVB support to vls, the VideoLAN Server. It allows
 reception of digital unencrypted satellite channels and
 digital unencrypted terrestial television channels from a DVB device
 using the DVB drivers from linuxtv.org.
